Description

Such a guide should cover: * What is a VM? How do | choose CPU/Memory/Storage? * How do | choose a GNU/Linux or *BSD

distribution? * How do | connect to my VM?

- GNU/Linux, *BSD

- MacOS

- Windows * Managing my VM:

- What can | do with my shell?

- Graphical management helpers (= cockpit project, ...).

- Good practices: automatic updates, firewall, permissions, versioning configuration, ...

- Example deploying simple web server?

History

#1 - 01/13/2020 05:52 PM - Moris Jones

-IPv6 and IPv4: making the services on my IPv6 VM visible to the IPv4 world
-Guido to VM Management tools: dashboard/django, ungleich-cli, cdist, ucloud

-Reverse DNS PTR entries
-Using my own IPv6 subnet e.g. /64

#2 - 02/10/2021 09:07 AM - Timothée Floure

- Assignee deleted (Timothée Floure)

#3 - 01/02/2024 02:06 PM - Nico Schottelius

- Status changed from New to Rejected
